IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.BusinessUnit' AND COLUMN_NAME = 'ExternalId')
BEGIN
    ALTER TABLE [data.application.BusinessUnit] ADD ExternalId NVARCHAR(50)
END